

<nav class="nav-bar">
    
    <div class="logo">
        <a routerLink="/">
            <img src="/assets/glud_icon.ico" alt="Logo SLUD">
            <p class="text-slud">SLUD XVIII</p>
        </a>        
    </div>
    

    <div class="container-menu-redes">
        <ul (click)="activeMenu()" class="menu-items">
            <li><a routerLink="/schedule" >Programación</a></li>
            <li><a routerLink="/store" >Tienda</a></li>
        </ul>

        <span class="redes-sociales">
            <a href="https://www.facebook.com/GrupoLinuxUD" rel="noopener" target="_blank"><em class="fab fa-facebook-f"></em></a>
            <a href="https://twitter.com/GrupoGLUD" rel="noopener" target="_blank"><em class="fab fa-twitter"></em></a>
            <a href="https://www.instagram.com/grupo_glud/" rel="noopener" target="_blank"><em class="fab fa-instagram"></em></a>
        </span>
    </div>
    

<span (click)="activeMenu()" class="btn-menu"><em id="btn-icon" [ngClass]="icono_menu"></em></span> 
</nav>
